@charset "utf-8";
@media (max-width: 998px) {
  header#maspro_header,
  header#maspro_header.fixed,
  #maspro_header_drawer_btn + label {
    display: none !important;
  }
}
html {
  height: 100%;
  font-size: 62.5%;
  scroll-behavior: smooth;
}

@media (max-width: 375px) {
  html {
    font-size: 2.66vw;
    /* 10/375*100 */
  }
}

body {
  font-size: 1.4rem;
}
/*--------------------------------
*
* bac
*
--------------------------------*/
* {
  margin: 0;
  padding: 0;
}
body {
  background-color: #fff;
  font-family: "Noto Sans Japanese", sans-serif;
  color: #333;
  /* overflow-x: hidden; */
}
.lato {
  font-family: "Lato", sans-serif;
}
.Quicksand {
  font-family: "Quicksand", sans-serif;
}
.Helvetica {
  /*font-family: HelveticaNeue-boldItalic;*/
  font-family: "Roboto", sans-serif;
  font-weight: 700 !important;
  font-style: normal;
}
.font-min {
  font-size: 80%;
}
/*--------------------------------
*
* reset
*
--------------------------------*/
h1,
h2,
h3,
h4,
h5,
p {
  margin: 0;
  padding: 0;
}
.clearfix:after {
  content: "";
  display: block;
  clear: both;
}
nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.clearfix:after {
  content: "";
  clear: both;
  display: block;
}
/*--------------------------------
*
* transition
*
--------------------------------*/
.transition_05 {
  transition: 0.5s;
  -o-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  -ms-transition: 0.5s;
}
/*--------------------------------
*
* bg
*
--------------------------------*/
.prduct_img_bg {
  background: url(../images/common/other/img_bg.jpg) no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
/*--------------------------------
*
* a
*
--------------------------------*/
a img.opacity {
  transition: 0.5s;
  -o-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  -ms-transition: 0.5s;
}
a:hover img.opacity {
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  opacity: 0.5;
}
.linkbtn {
  border-radius: 6px;
  background: #00978b;
  color: #fff;
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 250px;
  padding: 15px;
  text-align: center;
  line-height: 1;
  transition: 0.5s;
  -o-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  -ms-transition: 0.5s;
}
.linkbtn:hover {
  background: rgba(0, 151, 139, 0.5);
  color: #fff;
  text-decoration: none;
}
/*--------------------------------
*
* color
*
--------------------------------*/
.red {
  color: #cc0000;
}
/*--------------------------------
*
* header
*
--------------------------------*/
#header {
  -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
  width: 100%;
  z-index: 999;
  background: #fff;
  position: sticky;
  top: 0px;
}
#header.fixed {
  display: block;
  position: fixed;
  left: 0;
  top: 0;
}
/*--------------------------------
*
* header_top
*
--------------------------------*/
#header_top {
  background: rgb(245, 244, 244);
  background: -moz-linear-gradient(
    top,
    rgb(245, 244, 244) 0%,
    rgb(255, 255, 255) 34%
  );
  background: -webkit-linear-gradient(
    top,
    rgb(245, 244, 244) 0%,
    rgb(255, 255, 255) 34%
  );
  background: linear-gradient(
    to bottom,
    rgb(245, 244, 244) 0%,
    rgb(255, 255, 255) 34%
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f4f4', endColorstr='#ffffff', GradientType=0 );
  padding-top: 10px;
  padding-bottom: 10px;
}
#header_top h1 {
  width: 140px;
  height: auto;
  margin-top: 5px;
}
#header_top h1 img {
  margin-top: 5px;
}
#header_top nav ul {
  width: 100%;
  text-align: right;
  font-size: 0;
}
#header_top nav ul li {
  display: inline-block;
  vertical-align: middle;
}
#header_top nav ul li.search {
  font-size: 1rem;
  margin-left: 10px;
}
#header_top nav ul li.search [type="text"] {
  box-sizing: content-box;
  height: 1.2em;
  border-top: 1px solid #dadada;
  border-right: 1px solid #f2f2f2;
  border-bottom: 1px solid #f2f2f2;
  border-left: 1px solid #dadada;
  border-radius: 3px;
  background: #f2f2f2;
  width: 150px;
  margin: 0;
  padding: 3px;
  letter-spacing: 1px;
  line-height: 1;
  font-size: 12px;
  box-shadow: none;
}
#header_top nav .submit {
  border-radius: 4px;
  border: none;
  outline: none;
  padding: 0.4em 0.6em;
  background: #5a8ede;
  font-size: 11px;
  color: #ffffff;
  cursor: pointer;
  transition: 0.5s;
  -o-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  -ms-transition: 0.5s;
}
#header_top nav .submit:hover {
  background: rgba(90, 142, 222, 0.5);
}
#header_top h1 {
  margin: 0;
  padding: 0;
  line-height: 0;
}
/*--------------------------------
*
* header_gnav
*
--------------------------------*/
#header #sp_header {
  display: none;
}
#header #gnav ul ul {
  display: none;
}
#header #gnav {
  border-bottom: #ddd 1px solid;
  border-top: #ddd 1px solid;
}
#header #gnav ul {
  width: 100%;
  display: table;
  margin: 0;
  padding: 0;
}
#header #gnav ul li {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
#header #gnav ul li a {
  border-bottom: #fff 4px solid;
  color: #111;
  text-decoration: none;
  padding-top: 4px;
  padding-bottom: 0px;
  display: block;
  font-size: 1.4rem;
  cursor: pointer;
  transition: 0.5s;
  font-weight: 600;
}
#header #gnav .menu > ul > li > a:hover {
  color: #00978b;
}
#header #gnav .gnav_inner {
  border-bottom: #ddd 1px solid;
  width: 100vw;
  position: absolute;
  top: 60px;
  left: 50%;
  transform: translateX(-50%);
  background-color: #f1f1f1;
  padding: 40px;
  z-index: 10000;
}
#header #gnav .midashi {
  border-left: #00978b 4px solid;
  text-align: left;
  padding-left: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-bottom: 15px;
}
#header #gnav .midashi h2 {
  font-size: 16px;
  font-weight: bold;
}
#header #gnav .midashi p {
  font-size: 14px;
}
#header #gnav .gnav_inner a {
  box-sizing: border-box;
  border: #ddd 1px solid;
  margin: 0;
  padding: 0;
}
#header #gnav .gnav_inner .img_link {
  border-bottom: none;
}
#header #gnav .gnav_inner .img_link img {
  transition: 0.5s;
  -o-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  -ms-transition: 0.5s;
}
#header #gnav .gnav_inner .img_link:hover img {
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  opacity: 0.5;
}
#header #gnav .gnav_inner .text_link {
  background: #fff;
  text-align: left;
  padding: 10px;
  position: relative;
  transition: 0.5s;
  -o-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  -ms-transition: 0.5s;
}
#header #gnav .gnav_inner .text_link:after {
  font-family: FontAwesome;
  content: "\f105";
  position: absolute;
  right: 10px;
  top: 50%;
  line-height: 0;
}
#header #gnav .gnav_inner .text_link:hover {
  color: #00978b;
}
#header #gnav .gnav_inner.download .text_link:after {
  font-family: FontAwesome;
  content: "\f019";
  position: absolute;
  right: 10px;
  top: 50%;
  line-height: 0;
}
#header #gnav .nav_item {
  margin-bottom: 15px;
}

@media (max-width: 1200px) {
  #header #gnav ul li a {
    font-size: 85%;
  }
}

@media (max-width: 998px) {
  #header #gnav,
  #header #header_top,
  .mean-bar {
    display: none;
  }
}
/*--------------------------------
*
* header_gnav for SP
*
--------------------------------*/
#sp_header {
  display: none;
}
#sp_header button {
  outline: none;
}

@media (max-width: 998px) {
  #sp_header {
    display: block !important;
  }
  .fixed_elm {
    border-bottom: #ddd 1px solid;
    background: #fff;
    height: 55px;
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 999;
  }
  #sp_header .mainlogo img {
    position: fixed;
    z-index: 1;
    width: 120px;
    height: 50px;
    left: 5px;
    top: 5px;
  }
}
#sp_header a {
  font-size: 85%;
  text-decoration: none;
}
#sp_header a:hover {
  text-decoration: none;
}
#sp_header .logo {
  border-bottom: #ddd 1px solid;
  background: rgb(245, 244, 244);
  background: -moz-linear-gradient(
    top,
    rgb(245, 244, 244) 0%,
    rgb(255, 255, 255) 34%
  );
  background: -webkit-linear-gradient(
    top,
    rgb(245, 244, 244) 0%,
    rgb(255, 255, 255) 34%
  );
  background: linear-gradient(
    to bottom,
    rgb(245, 244, 244) 0%,
    rgb(255, 255, 255) 34%
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f4f4', endColorstr='#ffffff', GradientType=0 );
  display: block;
}
#sp_header .logo a {
  box-sizing: border-box;
  display: block;
  padding: 10px;
  text-decoration: none;
}
#sp_header .logo a img {
  display: block;
  width: 120px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}
#sp_header .sub_nav1 ul {
  width: 100%;
  border-bottom: #ddd 1px solid;
  display: table;
  table-layout: fixed;
}
#sp_header .sub_nav1 ul li {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
#sp_header .sub_nav1 ul li:first-child {
  border-right: #ddd 1px solid;
}
#sp_header .sub_nav1 ul li a {
  background: #005bac;
  color: #fff;
  display: block;
  padding-top: 10px;
  padding-bottom: 10px;
  text-decoration: none;
}
#sp_header .sub_nav1 ul li a:hover {
  text-decoration: none;
  background: rgba(0, 91, 172, 0.5);
}
#sp_header .search_block {
  border-bottom: #ddd 1px solid;
  box-sizing: border-box;
  padding: 10px;
  background: #f1f1f1;
}
#sp_header .search_block ul {
  margin: 0;
  padding: 0;
  width: 100%;
  list-style: none;
  display: table;
}
#sp_header .search_block ul li {
  display: table-cell;
  vertical-align: middle;
}
#sp_header .search_block ul li:last-child {
  width: 80px;
  padding-left: 10px;
}
#sp_header .search_block [type="text"] {
  box-sizing: border-box;
  border: #ddd 1px solid;
  border-radius: 3px;
  background: #fff;
  width: 100%;
  margin: 0;
  padding: 13px;
  letter-spacing: 1px;
  line-height: 1;
  font-size: 12px;
  box-shadow: none;
}
#sp_header .search_block .submit {
  border-radius: 4px;
  border: none;
  outline: none;
  padding: 10px;
  background: #5a8ede;
  font-size: 13px;
  color: #ffffff;
  cursor: pointer;
  transition: 0.5s;
  -o-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  -ms-transition: 0.5s;
  width: 100%;
}
#sp_header .sub_nav2 ul {
  width: 100%;
}
#sp_header .sub_nav2 ul li {
  display: block;
}
#sp_header .sub_nav2 ul li a {
  border-bottom: #ddd 1px solid;
  display: block;
  padding: 10px;
  color: #333;
  position: relative;
}
#sp_header .sub_nav2 ul li a:after {
  font-family: FontAwesome;
  content: "\f105";
  position: absolute;
  right: 10px;
  top: 50%;
  line-height: 0;
}
#sp_header .downloads h3 {
  padding: 10px;
  text-align: center;
  font-size: 85%;
}
#sp_header .downloads ul {
  box-sizing: border-box;
  width: 100%;
  padding: 10px;
  padding-top: 0;
  font-size: 0;
}
#sp_header .downloads ul li {
  display: inline-block;
  width: 48%;
  margin-right: 3%;
  margin-bottom: 3%;
  font-size: 13px;
  text-align: center;
}
#sp_header .downloads ul li:nth-child(even) {
  margin-right: 0;
}
#sp_header .downloads ul li a {
  display: block;
  border-radius: 4px;
  border: #ddd 1px solid;
  padding: 5px 10px;
}
/*--------------------------------
*
* page_bottom_common
*
--------------------------------*/
#page_bottom_common {
  padding-top: 80px;
  padding-bottom: 60px;
}
#page_bottom_common h2 {
  display: block;
  padding: 20px 0;
  margin: 0;
  text-align: center;
  font-size: 160%;
}
#page_bottom_common h2:after {
  font-family: "Quicksand", sans-serif;
  font-weight: bold;
  display: block;
  font-size: 70%;
  margin-top: 5px;
}
#page_bottom_common h2.faq:after {
  content: "FAQ";
}
#page_bottom_common h2.support:after {
  content: "SUPPORT";
}
#page_bottom_common p {
  font-size: 1.4rem;
}
#page_bottom_common a {
  margin-top: 30px;
}

@media (max-width: 1200px) {
  #page_bottom_common p {
    height: 70px;
  }
}

@media (max-width: 998px) {
  #page_bottom_common h2 {
    font-size: 130%;
  }
  #page_bottom_common p {
    font-size: 85%;
  }
}

@media (max-width: 768px) {
  #page_bottom_common {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}

@media (max-width: 576px) {
  #page_bottom_common p {
    font-size: 80%;
    height: auto;
  }
  #page_bottom_common a {
    margin-top: 15px;
    margin-bottom: 30px;
    width: 100%;
  }
}
/*--------------------------------
*
* footer
*
--------------------------------*/
#footer {
  background: #f1f1f1;
  padding-top: 50px;
  padding-bottom: 50px;
}
#footer #footer_nav h1,
#footer #footer_nav p {
  border-bottom: #ddd 2px solid;
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-weight: bold;
  padding-bottom: 5px;
  margin-bottom: 8px;
}
#footer #footer_nav p {
  display: none;
}
#footer #footer_nav ul li a {
  display: block;
  border-bottom: #ddd 1px solid;
  color: #333;
  font-size: 14px;
  padding-bottom: 8px;
  margin-bottom: 8px;
  position: relative;
}
#footer #footer_nav ul li a:after {
  font-family: FontAwesome;
  content: "\f105";
  position: absolute;
  right: 0px;
  top: 50%;
  margin-top: -14px;
  font-size: 14px;
}
#footer #footer_nav .download_list {
  font-size: 0;
}
#footer #footer_nav .download_list li {
  width: 48%;
  display: inline-block;
  margin-right: 4%;
}
#footer #footer_nav .download_list li:nth-child(even) {
  margin-right: 0;
}
#footer #footer_nav .space {
  display: block;
  padding-bottom: 9px;
}

@media (max-width: 998px) {
  #footer {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  #footer #footer_nav .item {
    margin-bottom: 20px;
  }
}

@media (max-width: 768px) {
  #footer #footer_nav h1 {
    display: none;
  }
  #footer #footer_nav p {
    display: block;
    cursor: pointer;
    position: relative;
  }
  #footer #footer_nav nav {
    display: none;
  }
  #footer #footer_nav .item {
    margin-bottom: 10px;
  }
  #footer #footer_nav p:after {
    font-family: FontAwesome;
    content: "\f0d7";
    position: absolute;
    right: 0;
    top: 50%;
    line-height: 0;
  }
  #footer #footer_nav p.active:after {
    font-family: FontAwesome;
    content: "\f0d8";
    position: absolute;
    right: 0;
    top: 50%;
    line-height: 0;
  }
}
/*--------------------------------
*
* footer_nav2
*
--------------------------------*/
#footer #footer_nav2 {
  border-bottom: #ddd 1px solid;
  padding-top: 30px;
  padding-bottom: 30px;
}
#footer #footer_nav2 a {
  background: #00978b;
  display: block;
  text-align: center;
  color: #fff;
  font-size: 90%;
  padding: 15px 0;
  position: relative;
  transition: 0.5s;
  -o-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  -ms-transition: 0.5s;
}
#footer #footer_nav2 a:hover {
  text-decoration: none;
  background: rgba(0, 151, 139, 0.5);
}
#footer #footer_nav2 a:before {
  position: absolute;
  left: 2px;
  top: 2px;
  content: "";
  height: 0;
  border-style: solid;
  border-width: 10px 10px 0 0;
  border-color: #ffffff transparent transparent transparent;
}

@media (max-width: 998px) {
  #footer #footer_nav2 a {
    font-size: 80%;
  }
}

@media (max-width: 768px) {
  #footer #footer_nav2 {
    padding-top: 20px;
    padding-bottom: 0px;
  }
  #footer #footer_nav2 .item {
    margin-bottom: 20px;
  }
}
/*--------------------------------
*
* footer_nav3
*
--------------------------------*/
#footer #footer_nav3 {
  padding-top: 30px;
}
#footer #footer_nav3 a img {
  transition: 0.5s;
  -o-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  -ms-transition: 0.5s;
}
#footer #footer_nav3 a:hover img {
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  opacity: 0.5;
}

@media (max-width: 768px) {
  #footer #footer_nav3 {
    padding-top: 20px;
  }
}
/*--------------------------------
*
* footer_comments
*
--------------------------------*/
#footer_comments {
  padding-top: 40px;
  padding-bottom: 40px;
}
#footer_comments img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 200px;
  height: auto;
  margin-bottom: 30px;
}
#footer_comments h1 {
  text-align: center;
  font-size: 28px;
  line-height: 48px;
  font-weight: normal;
  margin: 0;
  padding: 0;
}

@media (max-width: 998px) {
  #footer_comments h1 {
    font-size: 22px;
    line-height: 36px;
  }
}

@media (max-width: 768px) {
  #footer_comments h1 {
    font-size: 18px;
    line-height: 36px;
  }
  #footer_comments img {
    margin-bottom: 15px;
  }
}

@media (max-width: 576px) {
  #footer_comments img {
    width: 150px;
    margin-bottom: 10px;
  }
  #footer_comments h1 {
    font-size: 16px;
    line-height: 26px;
  }
}
/*--------------------------------
*
* copylight
*
--------------------------------*/
#footer_bottom {
  border-top: #005bab 2px solid;
  background: #000;
  padding-top: 15px;
  padding-bottom: 15px;
}
#footer_bottom ul {
  width: 100%;
}
#footer_bottom ul li {
  display: inline-block;
  font-size: 75%;
  margin-right: 15px;
}
#footer_bottom ul li:last-child {
  margin-right: 0;
}
#footer_bottom ul li a {
  color: #fff;
  font-weight: normal;
}

@media (max-width: 1200px) {
  #footer_bottom ul li {
    font-size: 70%;
    margin-right: 15px;
  }
}

@media (max-width: 998px) {
  #footer_bottom ul {
    text-align: center;
    margin-bottom: 20px;
  }
  #copylight {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 768px) {
  #footer_bottom ul {
    text-align: left;
  }
  #footer_bottom ul li {
    display: block;
    margin-right: 0;
  }
  #footer_bottom ul li a {
    border-bottom: #666 1px solid;
    display: block;
    padding-top: 15px;
    padding-bottom: 15px;
  }
}
/*--------------------------------
*
* page top
*
--------------------------------*/
#page-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 9999;
}
#page-top a {
  box-sizing: border-box;
  border-radius: 50%;
  background: #005bac;
  text-decoration: none;
  width: 50px;
  height: 50px;
  text-align: center;
  display: block;
  position: relative;
}
#page-top a img {
  width: auto;
  height: 15px;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: block;
  margin: auto;
}
#page-top a:hover {
  text-decoration: none;
  background: rgba(0, 91, 172, 0.5);
}
/*--------------------------------
*
* パンくずリスト　#breadcrumb
*
--------------------------------*/
#breadcrumb ol {
  margin: 0;
  list-style: none;
  width: 100%;
  text-align: right;
  font-size: 0;
  padding-top: 10px;
  padding-bottom: 10px;
}
#breadcrumb ol li {
  display: inline-block;
  font-size: 1.4rem;
}
#breadcrumb ol li:first-child a:before {
  font-family: FontAwesome;
  content: "\f015";
}
#breadcrumb ol li a:after {
  font-family: FontAwesome;
  content: "\f105";
  margin-right: 5px;
  margin-left: 5px;
}
#breadcrumb ol li a {
  color: #00978b;
  text-decoration: none;
  transition: 0.5s;
}
#breadcrumb ol li a:hover {
  color: rgba(0, 151, 139, 0.5);
  text-decoration: none;
}

@media (max-width: 998px) {
  #breadcrumb {
    display: none;
  }
}
/*--------------------------------
*
* main & container
*
--------------------------------*/

#home #main {
  padding-top: 0;
}
/*#main {
	padding-top: 115px;
}*/

@media (max-width: 998px) {
  #main {
    padding-top: 55px;
  }
}
.page #fv {
  box-sizing: border-box;
  width: 100%;
  padding-left: 15px;
  padding-right: 15px;
  transition: 0.5s;
}
.page #fv .inner {
  border-radius: 6px;
  background: #ddd;
  transition: 0.5s;
  padding-top: 60px;
  padding-bottom: 60px;
}
.page #fv .inner img {
  width: 193px;
  height: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
}
.page #fv .inner h1 {
  color: #111;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-size: 26px;
  text-align: center;
  font-weight: normal;
}
.page #fv .inner h1 span {
  font-size: 30px;
  display: block;
}
.page #fv .title {
  width: 500px;
  display: block;
  margin: auto;
}

@media (max-width: 998px) {
  .page #fv .inner {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .page #fv .inner h1 {
    font-size: 22px;
  }
}

@media (max-width: 576px) {
  .page #fv .title {
    width: 100%;
  }
  .page #fv .inner {
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .page #fv .inner h1 {
    font-size: 18px;
  }
  .page #fv .inner img {
    width: 150px;
  }
}
.page #review #fv .inner {
  background: url(../images/page/review/fv.jpg) center center no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
.page #faq #fv .inner {
  background: url(../images/page/faq/fv.jpg) center center no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
#content_block {
  padding-top: 80px;
}

@media (max-width: 998px) {
  #content_block {
    padding-top: 40px;
  }
}
/*--------------------------------
*
* titles
*
--------------------------------*/
.width-ttl {
  background: #00978b;
  display: block;
  padding-top: 25px;
  padding-bottom: 25px;
  margin-bottom: 70px;
}
.width-ttl h1 {
  color: #fff;
  font-weight: normal;
  font-size: 220%;
  text-align: center;
}

@media (max-width: 998px) {
  .width-ttl h1 {
    font-size: 150%;
  }
}

@media (max-width: 768px) {
  .width-ttl {
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 35px;
  }
  .width-ttl h1 {
    font-size: 130%;
  }
}

@media (max-width: 576px) {
  .width-ttl h1 {
    font-size: 100%;
  }
}
/*--------------------------------
*
* other
*
--------------------------------*/
/*rwdImageMaps.js*/
img[usemap] {
  max-width: 100%;
  height: auto;
}
